export const newsArr = [
    {
    id: 1,
    picture: "http://www.stplan.ru/articles/partners/pictures/sportbet01.jpg",
    title: "Вулкан Бет: некоторые преимущества ставок на спорт онлайн",
    description: "Интернет произвел революцию в работе отраслей, включая ставки на спорт.",
    content: "Ставки онлайн дают всю свободу и комфорт, которые люди не испытывают при традиционных ставках. С онлайн-ставками на спорт можно делать ставки из любой точки мира дома, в офисе, во время еды и в любое время, если у есть доступ к Интернету. В России много легальных букмекерских контор, которые предлагают ставки на спорт в интернете. Например, можно делать ставки на сайте https://betwulcan.com/ в БК «Вулкан Бет» или выбрать другого букмекера, работающего по лицензии."
    },
    {
    id: 2,
    picture: "http://security.mosmetod.ru/images/for_articles/olga/zavisim/games-online.jpg",
    title: "Игровая зависимость, её причины, стадии, симптомы и лечение",
    description: "Игровая зависимость на сегодняшний день приобрела масштаб настоящей эпидемии, причем наблюдается это не только среди детей и подростков, но и у взрослых.",
    content: "Среднестатистический подросток проводит за компьютером до шести часов в день. Примерно 70% детей увлекаются играми типа «GameofWare» – с сюжетами насилия и жестокости. Убийство в них является главным элементом и целью игры. Зависимые начинают путать настоящую реальность с виртуальной. Подобная мания считается следствием весомых психологических патологий. При помощи компьютерных игр люди пытаются уйти от волнующих их жизненных ситуаций или заменить определенный недостающий элемент: внимание близких, отсутствие любимого человека, социальный статус"
    },
    {
    id: 3,
    picture: "https://www.narkolog.by/upload/iblock/b3d/b3d5de77de9578e06bc0f8d6a799b3b1.jpg",
    title: "Алкогольная зависимость: как убедить человека лечиться?",
    description: "Пристрастился к алкоголю… Когда это произошло, сложно вспомнить: сначала спиртное было только по праздникам, потом несколько раз в неделю, потом… ",
    content: "Жизнь с пьющим стала невыносимой. Постоянные скандалы, упрёки, нескончаемые проблемы, стресс.Злоупотребление алкоголем кардинально поменяло близкого человека: все жизненные приоритеты свелись к бутылке спиртного. Как быть? Смириться и жить дальше, терпеть? Развестись или устраниться от всего, что связано с этим? Или бороться за семью, за отношения, которыми всё-таки дорожишь?"
    },
    {
    id: 4,
    picture: "https://www.medkirov.ru/www/main.nsf/ba13d1168a9e8c02c32574960045085d/a2cd95dd3f8d3c23c32577ee004aba58/doc_body/0.CE?OpenElement&FieldElemFormat=jpg",
    title: "Наркомания – что это?",
    description: "Наркомания - болезненное влечение или пристрастие к наркотическим веществам, употребляемым различными способами (глотание, вдыхание, внутривенная инъекция) с целью добиться одурманивающего состояния или снять боль.",
    content: "Наркомания (от греч. narke – оцепенение и mania – безумие, восторженность) – в медицине болезнь, характеризующаяся патологическим влечением к наркотикам, приводящим к тяжелым нарушениям функций организма; в психологии – потребность употреблении какого-либо лекарственного средства или химических веществ для избежания дискомфорта, возникающего при прекращении употребления, т.е. зависимость от химических веществ; в социологии – вид отклоняющегося поведения."
    },
    {
    id: 5,
    picture: "http://bcrb.by/images/news/2020/zdorovie12102020.jpg",
    title: "Здоровье наше все!!!",
    description: "Здоровый образ жизни помогает нам выполнять наши цели и задачи, успешно реализовывать свои планы, справляться с трудностями, а если придется, то и с колоссальными перегрузками.",
    content: "Крепкое здоровье, поддерживаемое и укрепляемое самим человеком, позволит ему прожить долгую и полную радостей жизнь. В этой статье Вы узнаете о том, как правильно относиться к своему организму и поддерживать его в тонусе. Эти советы в определенной мере подойдут каждому сознательному человеку, решившему стать на тропу оздоровления и привести свою жизнь в порядок. Если у Вас есть полезный опыт в этой области, смело делитесь своими советами в комментариях, принимайте участие в обсуждении."
    },

]